GnuTLS CVE-2013-4466 'libdane/dane.c' Remote Buffer Overflow Vulnerability

Bugtraq ID: 63326
Class: Boundary Condition Error
CVE: CVE-2013-4466
Remote: Yes
Local: No
Published: Oct 21 2013 12:00AM
Updated: Apr 13 2015 09:39PM
Credit: The vendor reported this issue.
Vulnerable: GNU GnuTLS 3.2.4
GNU GnuTLS 3.1.14
Not Vulnerable: GNU GnuTLS 3.2.5
GNU GnuTLS 3.1.15


 

Privacy Statement
Copyright 2010, SecurityFocus